Bug 14719 - Update list of available commands in rpcclient man page
Summary: Update list of available commands in rpcclient man page
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 4.14.3
Hardware: All All
: P5 normal (vote)
Target Milestone: ---
Assignee: Karolin Seeger
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-25 12:25 UTC by Pavel Fiipenský
Modified: 2021-06-01 07:25 UTC (History)
3 users (show)

See Also:


Attachments
patch for v4-14 (36.35 KB, patch)
2021-05-25 13:02 UTC, Pavel Fiipenský
asn: review+
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Fiipenský 2021-05-25 12:25:11 UTC
Current version of rpcclient man page only shows a small list of commands. The list should be updated to include all available commands.
Comment 1 Pavel Fiipenský 2021-05-25 13:02:25 UTC
Created attachment 16626 [details]
patch for v4-14
Comment 2 Andreas Schneider 2021-05-25 15:48:01 UTC
Comment on attachment 16626 [details]
patch for v4-14

LGTM
Comment 3 Alexander Bokovoy 2021-05-25 17:47:13 UTC
Comment on attachment 16626 [details]
patch for v4-14

LGTM
Comment 4 Andreas Schneider 2021-05-26 04:43:26 UTC
Karolin, please apply the patch to 4.14. Thanks!
Comment 5 Karolin Seeger 2021-05-26 11:24:03 UTC
(In reply to Andreas Schneider from comment #4)
Pushed to autobuild-v4-14-test.
Comment 6 Samba QA Contact 2021-05-26 12:46:11 UTC
This bug was referenced in samba v4-14-test:

c91ea2d31b29074d3c7e6312e618ca6b52086360
a29ee1ff68c480fb6c668c43660cf966575a415a
Comment 7 Karolin Seeger 2021-05-27 09:22:39 UTC
Closing out bug report.

Thanks!
Comment 8 Samba QA Contact 2021-06-01 07:25:42 UTC
This bug was referenced in samba v4-14-stable (Release samba-4.14.5):

c91ea2d31b29074d3c7e6312e618ca6b52086360
a29ee1ff68c480fb6c668c43660cf966575a415a